{
  "name": "Refined Storage",
  "quests": [
    {
      "uuid": "3e346a98-8365-437c-8e21-23acd1d28876",
      "name": "Procesing Pattern Encoder",
      "x": 99,
      "y": 20,
      "icon": {
        "id": "refinedstorage:processing_pattern_encoder"
      },
      "prerequisites": [
        "efd8613f-fc25-4bae-b25d-fd5b72b966ba"
      ],
      "commandrewards": []
    },
    {
      "uuid": "2f945ff0-aaa4-44fa-ab4e-d0a8dbfc65be",
      "name": "Unnamed",
      "x": 51,
      "y": 155,
      "icon": {
        "id": "refinedstorage:storage_disk",
        "damage": 3,
        "nbt": "{Items:[],Stored:0,Protocol:1}"
      },
      "prerequisites": [
        "265e1c1e-d95c-49cd-8c93-bfec6ba9a597"
      ],
      "commandrewards": []
    },
    {
      "uuid": "64f5ad40-7a81-4e1f-99d1-779bd87464b6",
      "name": "Unnamed",
      "x": 75,
      "y": 155,
      "icon": {
        "id": "refinedstorage:fluid_storage_disk",
        "damage": 3,
        "nbt": "{Fluids:[],Stored:0,Protocol:1}"
      },
      "prerequisites": [
        "2f945ff0-aaa4-44fa-ab4e-d0a8dbfc65be"
      ],
      "commandrewards": []
    },
    {
      "uuid": "640fcfb4-4a0e-4af2-bf19-86d0a4343881",
      "name": "Fluid Grid",
      "x": 123,
      "y": 47,
      "icon": {
        "id": "refinedstorage:grid",
        "damage": 3
      },
      "prerequisites": [
        "efd8613f-fc25-4bae-b25d-fd5b72b966ba"
      ],
      "commandrewards": []
    },
    {
      "uuid": "7ea34c56-ca70-4010-b768-97856af349af",
      "name": "Pattern Grid",
      "x": 123,
      "y": 20,
      "icon": {
        "id": "refinedstorage:grid",
        "damage": 2
      },
      "prerequisites": [
        "efd8613f-fc25-4bae-b25d-fd5b72b966ba"
      ],
      "commandrewards": []
    },
    {
      "uuid": "bb4cd650-3e71-4902-8215-fe4f363c7357",
      "name": "Unnamed",
      "x": 51,
      "y": 74,
      "icon": {
        "id": "refinedstorage:storage_disk",
        "nbt": "{Items:[],Stored:0,Protocol:1}"
      },
      "prerequisites": [
        "af7b2716-aab6-4fe8-930a-11e0d46d94a2"
      ],
      "commandrewards": []
    },
    {
      "uuid": "d1e370c2-8613-4ebf-ae3c-71079af879e1",
      "name": "Controller",
      "x": 27,
      "y": 20,
      "icon": {
        "id": "refinedstorage:controller"
      },
      "commandrewards": []
    },
    {
      "uuid": "265e1c1e-d95c-49cd-8c93-bfec6ba9a597",
      "name": "Unnamed",
      "x": 51,
      "y": 128,
      "icon": {
        "id": "refinedstorage:storage_disk",
        "damage": 2,
        "nbt": "{Items:[],Stored:0,Protocol:1}"
      },
      "prerequisites": [
        "c44e3270-b8b8-4a1b-a583-28c06a73c503"
      ],
      "commandrewards": []
    },
    {
      "uuid": "1e4831cc-3da1-48b0-8638-bd42795fe4b6",
      "name": "Grid",
      "x": 51,
      "y": 20,
      "icon": {
        "id": "refinedstorage:grid"
      },
      "prerequisites": [
        "d1e370c2-8613-4ebf-ae3c-71079af879e1"
      ],
      "commandrewards": []
    },
    {
      "uuid": "c749bb50-527b-4cd6-a1fe-49689068a879",
      "name": "Crafter",
      "x": 99,
      "y": 47,
      "icon": {
        "id": "refinedstorage:crafter"
      },
      "prerequisites": [
        "efd8613f-fc25-4bae-b25d-fd5b72b966ba"
      ],
      "commandrewards": []
    },
    {
      "uuid": "efd8613f-fc25-4bae-b25d-fd5b72b966ba",
      "name": "Crafting Grid",
      "x": 75,
      "y": 20,
      "icon": {
        "id": "refinedstorage:grid",
        "damage": 1
      },
      "prerequisites": [
        "1e4831cc-3da1-48b0-8638-bd42795fe4b6"
      ],
      "commandrewards": []
    },
    {
      "uuid": "5be3db76-2ae1-4bb6-b54e-42e34ef7f4ff",
      "name": "Unnamed",
      "x": 75,
      "y": 74,
      "icon": {
        "id": "refinedstorage:fluid_storage_disk",
        "nbt": "{Fluids:[],Stored:0,Protocol:1}"
      },
      "prerequisites": [
        "bb4cd650-3e71-4902-8215-fe4f363c7357"
      ],
      "commandrewards": []
    },
    {
      "uuid": "6f04a209-ec5a-48d7-8cb3-de7b73fb5dfb",
      "name": "Unnamed",
      "x": 75,
      "y": 101,
      "icon": {
        "id": "refinedstorage:fluid_storage_disk",
        "damage": 1,
        "nbt": "{Fluids:[],Stored:0,Protocol:1}"
      },
      "prerequisites": [
        "c44e3270-b8b8-4a1b-a583-28c06a73c503"
      ],
      "commandrewards": []
    },
    {
      "uuid": "c44e3270-b8b8-4a1b-a583-28c06a73c503",
      "name": "Unnamed",
      "x": 51,
      "y": 101,
      "icon": {
        "id": "refinedstorage:storage_disk",
        "damage": 1,
        "nbt": "{Items:[],Stored:0,Protocol:1}"
      },
      "prerequisites": [
        "bb4cd650-3e71-4902-8215-fe4f363c7357"
      ],
      "commandrewards": []
    },
    {
      "uuid": "af7b2716-aab6-4fe8-930a-11e0d46d94a2",
      "name": "Disk Drive",
      "x": 51,
      "y": 47,
      "icon": {
        "id": "refinedstorage:disk_drive"
      },
      "prerequisites": [
        "1e4831cc-3da1-48b0-8638-bd42795fe4b6"
      ],
      "commandrewards": []
    },
    {
      "uuid": "4ffdab31-a791-4bb0-adae-d36a7272be6c",
      "name": "Unnamed",
      "x": 75,
      "y": 128,
      "icon": {
        "id": "refinedstorage:fluid_storage_disk",
        "damage": 2,
        "nbt": "{Fluids:[],Stored:0,Protocol:1}"
      },
      "prerequisites": [
        "265e1c1e-d95c-49cd-8c93-bfec6ba9a597"
      ],
      "commandrewards": []
    }
  ],
  "reputationBar": []
}